<% include ../modules %>
    <%# <link href="/css/style.css" rel="stylesheet">%>
    <link href="/css/username.css" rel="stylesheet">
    <title>Perfil-Grupo de Investigación Sirius</title>
  </head>
  <% include ../navbar.ejs %>
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">PERFIL DE USUARIO</h1>
      </div>
      <br /><br />
      <div class="ui container">
        <div class="ui center aligned stackable grid open-sans">
          <div class="three wide column">
            <img class="circle space-bottom size-img" src="/img/admin.jpg" id="imgProfile" alt=""  />
            <br/>
            <b id="username"></b>
            <div class="ui basic segment">
              <div class="ui fluid action input">
                <input type="text" readonly id="textPhoto">
                <input type="file" id="photo">
                <div class="ui icon button">
                  <i class="upload icon"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="sixteen wide tablet seven wide computer column">
            <button class="ui right floated button" id="edit"><i class="write icon"></i>Editar</button>
            <b>Datos Generales</b>
            <div class="column">
              <form class="ui large form open-sans space-top" id="editForm">
                <div class="ui raised segment">
                  <div class="field">
                    <div class="ui left icon input">
                      <i class="user icon"></i>
                      <input type="text" name="firstName" placeholder="Nombre(s)">
                    </div>
                  </div>
                  <div class="field">
                    <div class="ui left icon input">
                      <i class="user icon"></i>
                      <input type="text" name="lastName" placeholder="Apellido(s)">
                    </div>
                  </div>
                  <div class="field">
                    <div class="ui left icon input">
                      <i class="at icon"></i>
                      <input type="text" name="email" placeholder="Correo Eléctronico">
                    </div>
                  </div>
                  <div class="field">
                    <select name="rol" multiple="" class="ui fluid dropdown multi-select" id="rol">
                      <option value="">Rol</option>
                      <option value="Investigador(a)">Investigador(a)</option>
                      <option value="Monitor(a)">Monitor(a)</option>
                      <option value="Docente">Docente</option>
                      <option value="Director General">Director General</option>
                      <option value="Director Cientifico">Director Cientifico</option>
                    </select>
                  </div>
                  <div class="field">
                    <select name="profesion" class="ui fluid dropdown multi-select" id="profesion" multiple="" >
                      <option value="">Profesión</option>
                      <option value="Estudiante">Estudiante</option>
                      <option value="Ingeniero(a)">Ingeniero(a)</option>
                      <option value="Magister">Magister</option>
                      <option value="Doctor(a)">Doctor(a)</option>
                      <option value="Especialista">Especialista</option>
                    </select>
                  </div>
                  <div class="field">
                    <div class="ui fluid action input">
                      <input type="text" readonly id="textCv" placeholder="Subir CV">
                      <input type="file" id="doc">
                      <div class="ui icon button">
                        <i class="upload icon"></i>
                      </div>
                    </div>
                    <a href="#" id="cv" target="_blank" style="display: none;">Descargar CV</a>
                  </div>
                  <div class="ui three column stackable grid">
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon input">
                          <i class="facebook icon"></i>
                          <input type="text" name="network" placeholder="/usuario">
                        </div>
                      </div>
                    </div>
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon input">
                          <i class="google icon"></i>
                          <input type="text" name="network" placeholder="/usuario">
                        </div>
                      </div>
                    </div>
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon input">
                          <i class="twitter icon"></i>
                          <input type="text" name="network" placeholder="@usuario">
                        </div>
                      </div>
                    </div>
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon input">
                          <i class="github icon"></i>
                          <input type="text" name="network" placeholder="/usuario">
                        </div>
                      </div>
                    </div>
                    <div class="column">
                      <div class="field">
                        <div class="ui left icon input">
                          <i class="linkedin icon"></i>
                          <input type="text" name="network" placeholder="/usuario">
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              <div class="ui error message"></div>
              </form>
            </div>
          </div>
        </div>
        <!--<div class="ui center aligned grid open-sans">
          <div class="ui row">
            <div class="sixteen wide tablet ten wide computer column">
              <b>Proyectos</b>
              <div class="ui raised segment">
                <div class="ui two centered aligned link cards column grid fixing-position">
                  <project-card title="Aceleración del Metodo de Diferencias Finitas Para la Simulación del Proceso de Generación del Plasma a través de Ablación Láser"
                                img="proyecto1.png"
                                author='["Por: David Alejandro Jimenez", "Orlando Antonio Sabogal Cardona", "José Alfredo Jaramillo Villegas"]'
                                date="02/05/2012">
                  </project-card>
                  <project-card title="Glorieta Virtual Zona Invico Pereira"
                                img="proyecto2.png"
                                author='["Por: David Alejandro Jimenez", "Orlando Antonio Sabogal Cardona", "José Alfredo Jaramillo Villegas"]'
                                date="02/01/2013">
                  </project-card>
                </div>
                <div class="ui container centered stackable grid" style="margin: 1em;">
                  <div class="ui buttons">
                    <button class="ui icon button">
                      <i class="chevron left icon"></i>
                    </button>
                    <button class="ui button">
                      1
                    </button>
                    <button class="ui button">
                      2
                    </button>
                    <button class="ui button">
                      3
                    </button>
                    <button class="ui button">
                      4
                    </button>
                    <button class="ui icon button">
                      <i class="chevron right icon"></i>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>-->
        <div class="ui three wide center aligned grid">
          <button class="ui teal button" id="btn_edit">
            Guardar
          </button>
        </div>
      </div>
    </div>
  </div>
<% include ../footer %>
